﻿Tree:
  - OutPut
  - PassAccess
  - SmsNumbers
  - CallSmsNumbers
  - ZoneSecure
  - TermoCombo:
      - Heat:
          - HeatGroup
      - HeatRequest:
          - HeatGroup
  - SmsReport:
      - SmsReportHint
      - SmsReportNoHint
  - Common:
      - Common1:
          - PowerGroup
          - TermGroup:
              - TermCont:
                  - Term
                  - Term145
      - Common2:
          - InpCont:
              - Input
          - InpRadSecComm:
              - ZoneCont:
                  - Zone
Templates:
  OutPut:
    - Type: ComboSameList
      HW: [403, 406]
      Captions:
        - 0
      Contents:
        - Не используется
        - Выход 1
        - Выход 2
        - Выход 3
      Hints:
        - 1
    - Type: ComboSameList
      HW_except: [403, 406, 415, 515]
      Captions:
        - 0
      Contents:
        - Не используется
        - Выход 1
        - Выход 2
        - Выход 3
        - Выход 4
        - Выход 5
        - Выход 6
      Hints:
        - 1
    - Type: ComboSameList
      HW: [415, 515]
      Captions:
        - 0
      Contents:
        - Не используется
        - Выход 1
        - Выход 2
        - Выход 3
        - Выход 4
        - Выход 5
        - Выход 6
        - Выход 7
        - Выход 8
        - Выход 9
        - Выход 10
        - Выход 11
        - Выход 12
        - Выход 13
        - Выход 14
        - Выход 15
        - Выход 16
      Hints:
        - 1
  Common:
    - Type: EditList
      Captions:
        - Управление выходами
        - Текст SMS сообщения
    - Type: EditList
      Special: voice
      Captions:
        - Голосовое сообщение (дозвон)
        - Голосовое сообщение (динамик)
  Common1:
    - Type: ComboList
      Contents:
        - - Режим информирования
          - - Нет
            - Дозвон
            - СМС
            - Дозвон и СМС
            - Дозвон или СМС
    - Type: TemplateList
      Name: Common
      Params:
        - []
  Common2:
    - Type: ComboList
      Contents:
        - - Режим информирования
          - - Нет
            - Дозвон
            - СМС
            - Дозвон и СМС
            - Дозвон или СМС
            - Только событие
          - [0, 1, 2, 3, 4, 8]
    - Type: TemplateList
      Name: Common
      Params:
        - []
  PowerGroup:
    - Type: GroupBox
      Caption: 0
      Content:
        - Type: TemplateList
          Name: Common1
          Params:
            - []
  PassAccess:
    - Type: ComboList
      Contents:
        - - Доступ для разрешённых номеров
          - - Разрешён только по паролю
            - Разрешён без пароля
        - - Доступ для неразрешённых номеров
          - - Запрещён
            - Разрешён только по паролю
  CallSmsNumbers:
    - Type: GroupBox
      Caption: 0
      Content:
        - Type: EditList
          Special: phone
          Captions:
            - Дозвон
            - СМС
  SmsNumbers:
    - Type: GroupBox
      Caption: 0
      Content:
        - Type: EditList
          Special: phone
          Captions:
            - СМС
  InpRadSecComm:
    - Type: CheckList
      Captions:
        - 0
    - Type: TemplateList
      Name: Common2
      Params:
        - []
  TermGroup:
    - Type: GroupBox
      Caption: 0
      Content:
        - Type: TemplateList
          Name: Common2
          Params:
            - []
  TermCont:
    - Type: EditList
      Special: integer
      Limits: [-273, 200]
      Offset: 273
      Captions:
        - Верхний порог срабатывания (°C)
        - Нижний порог срабатывания (°C)
    - Type: TemplateList
      Name: TermGroup
      Params:
        - - Действия при выходе температуры за верхний порог
        - - Действия при выходе температуры за нижний порог
  Term:
    - Type: GroupBox
      Caption: 0
      Content:
        - Type: TemplateList
          Name: TermCont
          Params:
            - []
  Term145:
    - Type: GroupBox
      Caption: 0
      Content:
        - Type: EditList
          Captions:
            - Название
        - Type: EditList
          Special: integer
          Limits: [0, 2000000000]
          Captions:
            - Номер радиотермометра (0 - проводной)
        - Type: TemplateList
          Name: TermCont
          Params: [[]]
  InpCont:
    - Type: ComboList
      Contents:
        - - Тип входа
          - - Нет
            - Появление +12 вольт (контроль в охране)
            - Пропадание +12 вольт (контроль в охране)
            - Замыкание шлейфа
            - Размыкание шлейфа
            - Датчик движения с задержкой срабатывания при постановке и снятии
            - Датчик открывания двери с задержкой срабатывания при постановке и снятии
            - Датчик движения без задержки срабатывания при постановке и снятии
            - Датчик открывания двери без задержки срабатывания при постановке и снятии
            - Датчик протекания воды
            - Датчик пожара
            - Датчик разбития окна
            - Датчик утечки газа
            - Тревожная кнопка
            - Появление +12 вольт (постоянный контроль)
            - Пропадание +12 вольт (постоянный контроль)
    - Type: CheckList
      Captions:
        - Включать сирену
    - Type: TemplateList
      Name: Common2
      Params: [[]]
  Input:
    - Type: GroupBox
      Caption: 0
      Content:
        - Type: TemplateList
          Name: InpCont
          Params: [[]]
  ZoneCont:
    - Type: EditList
      Captions: [0]
    - Type: ComboList
      Contents:
        - - Режим индикации
          - - Нет
            - Охранная
            - Пожарная
    - Type: TemplateList
      Name: InpRadSecComm
      Params:
        - - Включать сирену
  Zone:
    - Type: GroupBox
      Caption: 0
      Content:
        - Type: ComboList
          Contents:
            - - Режим работы
              - - Обычный вход
                - Постоянный контроль
        - Type: TemplateList
          Name: ZoneCont
          Params:
            - - Номера радиодатчиков
  ZoneSecure:
    - Type: GroupBox
      Caption: 0
      Content:
        - Type: EditList
          Captions:
            - Номера радиокнопок
  UserCmd:
    - Type: GroupBox
      Caption: 0
      Content:
        - Type: EditList
          Captions:
            - Текст
        - Type: ComboList
          Contents:
            - - Команда
              - - Не используется
                - Упр.выходами по SMS 1
                - Упр.выходами по SMS 2
                - Упр.выходами по SMS 3
                - Упр.выходами по SMS 4
                - Упр.выходами по SMS 5
                - Упр.выходами по DTMF клавиша 5
                - Упр.выходами по DTMF клавиша 6
                - Упр.выходами по DTMF клавиша 7
                - Упр.выходами по DTMF клавиша 8
                - Упр.выходами по DTMF клавиша 9
  UserStat:
    - Type: GroupBox
      Caption: 0
      Content:
        - Type: EditList
          Captions:
            - Текст
        - Type: ComboList
          HW: [403, 406]
          Contents:
            - - Статус
              - - Не используется
                - Вход 1
                - Выход 1
                - Выход 2
                - Выход 3
              - [0, 1, 129, 130, 131]
        - Type: ComboList
          HW_except: [403, 406, 415, 515]
          Contents:
            - - Статус
              - - Не используется
                - Вход 1
                - Вход 2
                - Вход 3
                - Вход 4
                - Вход 5
                - Вход 6
                - Выход 1
                - Выход 2
                - Выход 3
                - Выход 4
                - Выход 5
                - Выход 6
              - [0,   1,   2,   3,   4,   5,   6,
                    129, 130, 131, 132, 133, 134]
        - Type: ComboList
          HW: [415, 515]
          Contents:
            - - Статус
              - - Не используется
                - Вход 1
                - Вход 2
                - Вход 3
                - Вход 4
                - Вход 5
                - Вход 6
                - Выход 1
                - Выход 2
                - Выход 3
                - Выход 4
                - Выход 5
                - Выход 6
                - Выход 7
                - Выход 8
                - Выход 9
                - Выход 10
                - Выход 11
                - Выход 12
                - Выход 13
                - Выход 14
                - Выход 15
                - Выход 16
              - [0,   1,   2,   3,   4,   5,   6,
                    129, 130, 131, 132, 133, 134,
                    135, 136, 137, 138, 139, 140,
                    141, 142, 143, 144]
  SmsReport:
    - Type: CheckBits
      Caption: Содержимое SMS отчёта по умолчанию
      Hint: 0
      Bits:
        - Охрана
        - Входы
        - Выходы
        - Не используется (зарезервировано)
        - Температура
        - Питание
  SmsReportHint:
    - Type: TemplateList
      Name: SmsReport
      Params:
        - - СМС отчёт высылается по команде REPORT. Содержимое отчёта определяется числом после команды. 1 - охрана,  2 - входы, 4 - выходы, 16 - температура, 32 - питание. Чтобы сгруппировать разные данные можно сложить соответствующие числа. Но следует учитывать что длина отправляемого устройством СМС не может превышать 50 символов. Текст превышающий эту длину будет обрезан.
  SmsReportNoHint:
    - Type: TemplateList
      Name: SmsReport
      Params: [[""]]
  TermoCombo:
    - Type: ComboSameList
      Captions: [0]
      Contents:
        - Не используется
        - Термодатчик 1
        - Термодатчик 2
        - Термодатчик 3
        - Термодатчик 4
        - Термодатчик 5
        - Термодатчик 6
        - Термодатчик 7
        - Термодатчик 8
        - Термодатчик 9
        - Термодатчик 10
  HeatRequest:
    - Type: ComboList
      Contents:
        - - Запрос на тепло от котловых контуров
          - - Не используется
            - Максимальная температура контура 1
            - Требуемая теплоносителя
            - Требуемая теплоносителя + 10
            - Требуемая теплоносителя + 20
            - Требуемая теплоносителя + 30
            - Требуемая теплоносителя + 40
            - Температура 30°C
            - Температура 35°C
            - Температура 40°C
            - Температура 45°C
            - Температура 50°C
            - Температура 55°C
            - Температура 60°C
            - Температура 65°C
            - Температура 70°C
            - Температура 75°C
            - Температура 80°C
            - Температура 85°C
            - Температура 90°C
            - Температура 95°C
          - [0, 1,
             10, 20, 30, 40, 50,
             3030, 3080,
             3130, 3180,
             3230, 3280,
             3330, 3380,
             3430, 3480,
             3530, 3580,
             3630, 3680]
  Heat:
    - Type: EditList
      SinceVer: 2.31
      Captions:
        - Название
    - Type: ComboList
      HW_except: [415, 515]
      Contents:
        - - Номер выхода терморегулятора
          - - Не используется
            - Выход 1
            - Выход 2
            - Выход 3
            - Выход 4
            - Выход 5
            - Выход 6
            - Используется без управления выходом
          - [0, 1, 2, 3, 4, 5, 6, 200]
    - Type: ComboList
      HW: [415, 515]
      Contents:
        - - Номер выхода терморегулятора
          - - Не используется
            - Выход 1
            - Выход 2
            - Выход 3
            - Выход 4
            - Выход 5
            - Выход 6
            - Выход 7
            - Выход 8
            - Выход 9
            - Выход 10
            - Выход 11
            - Выход 12
            - Выход 13
            - Выход 14
            - Выход 15
            - Выход 16
            - Используется без управления выходом
          - [0, 1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 200]
    - Type: TemplateList
      Name: TermoCombo
      Params:
        - - Номер термодатчика температуры воздуха
        - - Номер термодатчика температуры воздуха резерв
        - - Номер термодатчика температуры теплоносителя
    - Type: EditList
      Special: double10
      Limits: [0, 100]
      Captions:
        - Гистерезис регулирования температуры, °C
    - Type: EditList
      Special: integer
      Limits: [0, 1800]
      Captions:
        - Задержка выключения нагрева, сек
    - Type: ComboSameList
      Captions:
        - Тип терморегулятора
      Contents:
        - реле
        - двухходовик
        - трёхходовик
    - Type: EditList
      Special: double10
      Limits: [0, 100]
      Offset: 273
      Captions:
        - Верхний порог температуры(°C)
        - Нижний порог температуры(°C)
      Hints:
        - Порог применяется для ограничения алгоритма терморегулирования по датчику температуры теплоносителя.
        - Порог применяется для ограничения алгоритма терморегулирования по датчику температуры теплоносителя.
    - Type: EditList
      Special: integer
      Limits: [0, 25]
      Captions:
        - ПЗА Номер кривой (0-ПЗА выкл.)
    - Type: ComboList
      Contents:
        - - Режим терморегулирования
          - - По теплоносителю (ПИД)
            - По воздуху
          - [0, 102]
    - Type: ComboSameList
      Captions:
        - Номер входа внешнего термостата
      Hints:
        - При подаче активного уровня на этот вход  будет включаться нагрев. Полярность активного уровня можно задать, выбрав тип датчика появление/пропадание +12 вольт на вкладке Входы.
      Contents:
        - Не используется
        - Вход 1
        - Вход 2
        - Вход 3
        - Вход 4
        - Вход 5
        - Вход 6
    - Type: CheckBits
      Caption: Опции контура
      Hints:
        - Опция Контур котла выполняет запросы тепла от других контуров и может участвовать в резервировании котлов.
        - Опция Контур бойлера имеет приоритет над другими распределительными контурами. При его включении остальные распределительные контуры приостанавливают нагрев.
        - При установленной опции данный контур будет выключаться, когда включен контур с опцией Контур бойлера/ГВС.
        - Опция Контур охлаждения используется для холодильных установок. Логика управления исполнительным выходом в этом случае инвертируется.
        - Контур с включенной опцией 'Циркуляционный насос' будет включаться ежедневно во время указанное в настройке 'Время включения циркуляционного насоса'.
      Bits:
        - Контур котла
        - Контур бойлера/ГВС
        - Выключать при работе бойлера/ГВС
        - Контур охлаждения
        - Циркуляционный насос
    - Type: TemplateList
      Name: HeatRequest
      Params: [[]]
    - Type: EditList
      Special: double10
      Limits: [0, 100]
      Captions:
        - Разница температур для запроса резервного котла (0-не используется)
      Hints:
        - Если данный параметр установлен, то при разнице температур заданной и регулирования более высокой чем задано настройкой включается в работу резервный котёл. Контроль включения резервного котла в работу по разнице температур производится ежеминутно. Выводится резервный котёл из работы один раз в час (в 00 минут).
  HeatGroup:
    - Type: GroupBox
      Caption: 0
      Content:
        - Type: TemplateList
          Name: Heat
          Params: [[]]
Structure:
  - Type: Tab
    Caption: Отопление
    HW: [415, 515]
    SinceVer: 1.66
    Content:
      - Type: CheckList
        Captions:
          - Использовать функции терморегулирования
          - Использовать управление по цифровой шине
        Values: [532, 435]
      - Type: GroupBox
        Caption: Контур 1
        Content:
          - Type: EditList
            Special: integer
            Limits: [0, 65535]
            Captions:
              - Адрес 1-го адаптера цифровой шины
            Hints:
              - При использовании управления по Open Term интерфейсу, здесь должен быть прописан адрес адаптера. Адрес адаптера определяется автоматически при подключении к устройству. Чтобы увидеть определившиеся автоматически адреса следует выполнить чтение настроек из устройства. Значение 0 разрешает автоматическое определение адреса подключаемого адаптера, если адаптер отсутствует, то контур работает управляя выходом.
            Values: [434]
          - Type: TemplateList
            Name: Heat
            Params: [[]]
            Values: [670, 331, 464, 465, 433, 467, 432, 575, 610, 628, 427, 622, 598, 642, 569, 677]
      - Type: GroupBox
        Caption: Контур 2
        Content:
          - Type: EditList
            Special: integer
            Limits: [0, 65535]
            Captions:
              - Адрес 2-го адаптера цифровой шины
            Hints:
              - При использовании управления по Open Term интерфейсу, здесь должен быть прописан адрес адаптера. Адрес адаптера определяется автоматически при подключении к устройству. Чтобы увидеть определившиеся автоматически адреса следует выполнить чтение настроек из устройства. Значение 0 разрешает автоматическое определение адреса подключаемого адаптера, если адаптер отсутствует, то контур работает управляя выходом.
            Values: [641]
          - Type: TemplateList
            Name: Heat
            Params: [[]]
            Values: [671, 553, 558, 559, 616, 583, 593, 576, 611, 629, 605, 623, 634, 643, 570, 678]
      - Type: TemplateList
        Name: HeatGroup
        Params:
          - - Контур 3
          - - Контур 4
          - - Контур 5
          - - Контур 6
        Values: [672, 554, 560, 561, 617, 584, 594, 577, 612, 630, 606, 624, 635, 644, 571, 679,
  				 673, 555, 562, 563, 618, 585, 595, 578, 613, 631, 607, 625, 636, 645, 572, 680,
                 674, 556, 564, 565, 619, 586, 596, 579, 614, 632, 608, 626, 637, 646, 573, 681,
                 675, 557, 566, 567, 620, 587, 597, 580, 615, 633, 609, 627, 638, 647, 574, 682]
      - Type: TemplateList
        Name: TermoCombo
        Params:
          - - Номер термодатчика температуры наружного воздуха (ПЗА)
        Values: [466]
      - Type: GroupBox
        Caption:
        Content:
          - Type: EditList
            Special: double10
            Limits: [0, 100]
            Captions:
              - Время работы смесителя (сек) (каждые 10 сек)
            Values: [582]
          - Type: EditList
            Special: double10
            Limits: [0, 50]
            Captions:
              - Добавка времени работы смесителя на 1 градус (сек)
            Hints:
              - Это время умноженное на разницу между заданной и установочной температурой добавляется к времени работы трёхходовика/двухходовика
            Values: [599]
          - Type: EditList
            Special: double10
            Limits: [0, 600]
            Captions:
              - Ограничение времени работы смесителя в одну сторону (сек)
            Hints:
              - Этот параметр задаёт ограничение времени вращения смесителя в одну сторону. Для исключения холостых срабатываний реле, когда кран находится в крайнем положении. Значение должно быть гарантированно больше времени полного хода смесителя из одного положения в другое. Значение 0 соответствует тому, что функция не используется.
            Values: [687]
      - Type: EditList
        Special: integer
        Limits: [-173, 100]
        Offset: 273
        Captions:
          - Уличная температура включения резервного котла
        Hints:
          - При достижении уличной температурой значения ниже указанного происходит включение котла, находящегося в состоянии резерв, при повышении уличной температуры выше заданного значения происходит выключение резервного котла. Анализ уличной температуры для управления резервным котлом производится 1 раз в час.
        Values: [648]
      - Type: EditList
        SinceVer: 2.28
        Special: double10
        Limits: [0, 200]
        Captions:
          - Запрет работы ПЗА при разности температур менее чем (0-не используется)
        Hints:
          - При разности температур установленной и регулировочной более заданного параметра ПЗА не работает. Это может быть полезно для быстрого выполнения нагрева (без ограничения по пза).
        Values: [668]
      - Type: ComboList
        Contents:
          - - Время включения циркуляционного насоса
            - [00:00, 01:00, 02:00, 03:00, 04:00, 05:00, 06:00, 07:00,
               08:00, 09:00, 10:00, 11:00, 12:00, 13:00, 14:00, 15:00,
               16:00, 17:00, 18:00, 19:00, 20:00, 21:00, 22:00, 23:00, Не используется]
            - [0, 1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 255]
        Hints:
          - В это время контур будет включаться в работу, если для контура включена галочка 'Циркуляционный насос'
        Values: [683]
      - Type: TemplateList
        SinceVer: 2.54
        Name: OutPut
        Params:
          - - Номер выхода насоса контура смесителей
            - Выход может быть использован для управления насосом(ами) смесительного контура(ов). Выход включается когда смесительный контур включен и во время заданное в настройке время включения циркуляционного насоса.
        Values: [684]
      - Type: EditList
        SinceVer: 2.54
        Special: integer
        Limits: [0, 60]
        Captions:
          - Время выбега насоса контура смесителей (мин)
        Hints:
          - Это время работы насоса смесительного контура после выключения смесительного контура. На это же время насос смесительного контура включается по ф-ции антизакисания (настройка - время включения циркуляционного насоса).
        Values: [685]
  - Type: Tab
    Caption: Телефоны
    Content:
      - Type: TemplateList
        Name: CallSmsNumbers
        Params:
          - - Тревога
          - - Изменение режима охраны
          - - Разрешённый доступ
          - - Выход температуры за пороги
          - - Пропадание/появление питания
        Values: [32, 33,
                 34, 35,
                 41, 36,
                 30, 31,
                 38, 39]
      - Type: TemplateList
        Name: SmsNumbers
        Params:
          - - Низкий баланс
          - - Пропадание со связи радио-датчиков
          - - Периодическая отправка смс-отчёта
        Values: [204, 309, 199]
  - Type: Tab
    HW_except: [401, 411]
    Caption: Радиозоны
    Content:
      - Type: GroupBox
        Caption: Зона 1. Радиодатчики с возможностью задержки срабатывания при постановке/снятии с охраны
        Content:
          - Type: ComboList
            Contents:
              - - Режим работы
                - - Обычный вход
                  - Постоянный контроль
                  - С задержкой постановки/снятия
            Values: [63]
          - Type: TemplateList
            Name: ZoneCont
            Params:
              - - Номера радиодатчиков
            Values: [45, 85, 96, 74, 107, 129, 118, 253]
      - Type: TemplateList
        Name: Zone
        Params:
          - - Зона 2. Радиодатчики.
          - - Зона 3. Радиодатчики.
          - - Зона 4. Радиодатчики.
          - - Зона 5. Радиодатчики.
          - - Зона 6. Радиодатчики.
          - - Зона 7. Радиодатчики.
          - - Зона 8. Радиодатчики.
          - - Зона 9. Радиодатчики.
          - - Зона 10. Радиодатчики.
        Values: [64, 46, 86, 97,  75, 108, 130, 119, 254,
                 65, 47, 87, 98,  76, 109, 131, 120, 255,
                 66, 48, 88, 99,  77, 110, 132, 121, 256,
                 67, 49, 89, 100, 78, 111, 133, 122, 257,
                 68, 50, 90, 101, 79, 112, 134, 123, 258,
                 69, 51, 91, 102, 80, 113, 135, 124, 259,
                 70, 52, 92, 103, 81, 114, 136, 125, 260,
                 71, 53, 93, 104, 82, 115, 137, 126, 261,
                 72, 54, 94, 105, 83, 116, 138, 127, 262]
      - Type: GroupBox
        Caption: Зона 11. Тревожные радиокнопки.
        Content:
          - Type: TemplateList
            Name: ZoneCont
            Params:
              - - Номера радиокнопок
            Values: [55, 95, 106, 84, 117, 139, 128, 263]
      - Type: TemplateList
        Name: ZoneSecure
        Params:
          - - Зона 12. Радиокнопки постановки на охрану.
          - - Зона 13. Радиокнопки снятия с охраны.
        Values: [56, 57]
  - Type: Tab
    Caption: Входы
    Content:
      - Type: TemplateList
        Name: Input
        Params:
          - - Вход 1
        Values: [140, 152, 146, 164, 282, 170, 270]
      - Type: TemplateList
        HW_except: [403, 406]
        Name: Input
        Params:
          - - Вход 2
          - - Вход 3
          - - Вход 4
          - - Вход 5
        Values: [141, 153, 147, 165, 283, 171, 271,
                 142, 154, 148, 166, 284, 172, 272,
                 143, 155, 149, 167, 285, 173, 273,
                 144, 156, 150, 168, 286, 174, 274]
      - Type: GroupBox
        HW_except: [403, 406]
        Caption: Вход 6
        Content:
          - Type: ComboList
            Contents:
              - - Назначение
                - - Обычный вход
                  - Постановка/снятие с охраны
              - - Для постановки/снятия используется
                - - кнопка
                  - переключатель
            Values: [176, 177]
          - Type: TemplateList
            Name: InpCont
            Params: [[]]
            Values: [145, 157, 151, 169, 287, 175, 275]
      - Type: CheckList
        SinceVer: 1.72
        Hints:
          - Если снять эту настройку, то подключение датчиков движения, датчиков открытия двери, датчиков разбития стекла потребует установки оконечного резистора в шлейф (Номинал резистора 5...6 кОм)
        Captions:
          - Подключение датчиков без оконечных резисторов
        Values: [568]
      - Type: EditList
        SinceVer: 2.11
        Special: double10
        Limits: [0, 25]
        Captions:
          - Порог напряжения питания контроля входов
        Hints:
          - При напряжении питания ниже порога проводные входы не будут контролироваться. Чтобы не использовать эту возможность, поставьте значение 0.
        Values: [663]
  - Type: Tab
    Caption: Выходы
    Content:
      - Type: TemplateList
        Name: OutPut
        Params:
          - - Номер выхода индикатора режима охраны
          - - Номер выхода сирены
          - - Номер выхода питание пожарных датчиков
        Values: [311, 310, 312]
      - Type: EditList
        Special: integer
        Limits: [0, 1000]
        Captions:
          - Сирена, длительность включения, сек
        Values: [178]
      - Type: GroupBox
        SinceVer: 1.87
        Caption: Выход с генерацией
        Hint: Может использоваться для включения выхода в режиме генератора. При включении выхода, назначенного как выход с генерацией, он будет периодически включаться на заданное количество минут затем выключаться на заданное время выключения.
        Content:
          - Type: TemplateList
            Name: OutPut
            Params:
              - - Номер выхода
            Values: [604]
          - Type: EditList
            Special: integer
            Limits: [1, 1000]
            Captions:
              - Длительность выключения, мин
              - Длительность включения, мин
            Values: [602, 603]
      - Type: RichEdit
        File: Выходы.rtf
        Height: 400
  - Type: Tab
    Caption: Режим охраны
    Content:
      - Type: EditList
        Special: double10
        Limits: [0, 100]
        Captions:
          - Задержка постановки на охрану, cек
          - Время на снятие с охраны, сек
        Values: [289, 288]
      - Type: GroupBox
        Caption: При постановке на охрану
        Content:
          - Type: TemplateList
            Name: Common1
            Params: [[]]
            Values: [290, 297, 295, 278, 276]
      - Type: GroupBox
        Caption: При снятии с охраны
        Content:
          - Type: TemplateList
            Name: Common1
            Params: [[]]
            Values: [291, 298, 296, 279, 277]
          - Type: CheckList
            Captions:
              - Выключать сирену
            Values: [293]
      - Type: CheckList
        Captions:
          - Озвучивание сиреной постановки снятия с охраны
        Values: [299]
  - Type: Tab
    Caption: SMS управление
    Content:
      - Type: EditList
        Captions:
          - Пароль для СМС управления
        Values: [37]
      - Type: TemplateList
        Name: PassAccess
        Params: [[]]
        Values: [182, 181]
      - Type: Table
        Columns:
          - Текст команды
          - Управление выходами
        Lines:
          - Смс-команда 1
          - Смс-команда 2
          - Смс-команда 3
          - Смс-команда 4
          - Смс-команда 5
        Values: [517, 518, 519, 520, 521,
                 512, 513, 514, 515, 516]
      - Type: TemplateList
        Name: SmsReportHint
        SinceVer: 1.66
        Params: [[]]
        Values: [215]
  - Type: Tab
    Caption: DTMF управление
    Content:
      - Type: EditList
        Captions:
          - Пароль для входа в голосовое меню
        Values: [40]
      - Type: TemplateList
        Name: PassAccess
        Params: [[]]
        Values: [184, 183]
      - Type: Table
        Columns:
          - Управление выходами
        Lines:
          - Клавиша 5
          - Клавиша 6
          - Клавиша 7
          - Клавиша 8
          - Клавиша 9
        Values: [158, 159, 160, 161, 162]
      - Type: GroupBox
        Caption: Дополнительные параметры
        Content:
          - Type: CheckList
            Captions:
              - Отменять дозвон по оставшимся телефонным номерам при удачном соединении
            Values: [186]
          - Type: EditList
            Special: integer
            Limits: [0, 15]
            Captions:
              - Громкость микрофона
              - Громкость синтезатора голоса
            Values: [43, 44]
      - Type: RichEdit
        File: DTMF управление.rtf
        Height: 230
  - Type: Tab
    Caption: Термометры
    Content:
      - Type: ComboList
        Contents:
          - - Информирование при неисправности термодатчика
            - - Нет
              - Дозвон
              - СМС
              - Дозвон/СМС (стандартный)
            - [0, 1, 2, 4]
        Values: [330]
      - Type: TemplateList
        Name: Term
        TillVer: 1.45
        Params:
          - - Датчик 1
          - - Датчик 2
          - - Датчик 3
        Values: [205, 206,
                 207, 301, 211, 264, 209,
                 208, 302, 212, 265, 210,
                 221, 222,
                 223, 303, 227, 266, 225,
                 224, 304, 228, 267, 226,
                 237, 238,
                 239, 305, 243, 268, 241,
                 240, 306, 244, 269, 242]
      - Type: TemplateList
        Name: Term145
        SinceVer: 1.45
        Params:
          - - Датчик 1
          - - Датчик 2
          - - Датчик 3
          - - Датчик 4
          - - Датчик 5
          - - Датчик 6
          - - Датчик 7
          - - Датчик 8
          - - Датчик 9
          - - Датчик 10
        Values: [332, 318, 205, 206,
                 207, 301, 211, 264, 209,
                 208, 302, 212, 265, 210,
                 333, 319, 221, 222,
                 223, 303, 227, 266, 225,
                 224, 304, 228, 267, 226,
                 334, 320, 237, 238,
                 239, 305, 243, 268, 241,
                 240, 306, 244, 269, 242,
                 335, 321, 342, 349,
                 356, 419, 405, 391, 377,
                 363, 412, 398, 384, 370,
                 336, 322, 343, 350,
                 357, 420, 406, 392, 378,
                 364, 413, 399, 385, 371,
                 337, 323, 344, 351,
                 358, 421, 407, 393, 379,
                 365, 414, 400, 386, 372,
                 338, 324, 345, 352,
                 359, 422, 408, 394, 380,
                 366, 415, 401, 387, 373,
                 339, 325, 346, 353,
                 360, 423, 409, 395, 381,
                 367, 416, 402, 388, 374,
                 340, 326, 347, 354,
                 361, 424, 410, 396, 382,
                 368, 417, 403, 389, 375,
                 341, 327, 348, 355,
                 362, 425, 411, 397, 383,
                 369, 418, 404, 390, 376]
  - Type: Tab
    Caption: Питание
    Content:
      - Type: TemplateList
        Name: PowerGroup
        Params:
          - - При пропадании основного питания
          - - При появлении основного питания
        Values: [187, 193, 191, 189, 280,
                 188, 194, 192, 190, 281]
      - Type: GroupBox
        Caption: При включении питания
        Content:
          - Type: EditList
            Captions:
              - Управление выходами
            Values: [601]
      - Type: GroupBox
        Caption: Контроль низкого напряжения питания
        Content:
          - Type: CheckList
            Captions:
              - Отправка SMS
            Values: [195]
          - Type: EditList
            Special: double10
            Limits: [0, 100]
            Captions:
              - Порог напряжения, B
            Values: [196]
      - Type: GroupBox
        Caption: Периодическая отправка контрольного СМС
        Content:
          - Type: CheckList
            Captions:
              - Использовать периодическую отправку контрольного СМС
            Values: [197]
          - Type: EditList
            TillVer: 1.66
            Special: integer
            Limits: [0, 1000]
            Captions:
              - Период отправки контрольного СМС (часы)
            Values: [198]
          - Type: ComboList
            SinceVer: 1.66
            Width: 60
            Contents:
              - - Время отправки контрольного СМС
                - [00:00, 01:00, 02:00, 03:00, 04:00, 05:00, 06:00, 07:00, 08:00, 09:00,
                   10:00, 11:00, 12:00, 13:00, 14:00, 15:00, 16:00, 17:00, 18:00, 19:00,
                   20:00, 21:00, 22:00, 23:00]
            Values: [214]
          - Type: TemplateList
            Name: SmsReportNoHint
            SinceVer: 1.66
            Params: [[]]
            Values: [213]
  - Type: Tab
    Caption: Баланс
    Content:
      - Type: EditList
        Captions:
          - Команда запроса баланса SIM-карты
        Values: [42]
      - Type: GroupBox
        Caption: Автоматический контроль баланса
        Content:
          - Type: CheckList
            Captions:
              - Использование
            Values: [200]
          - Type: EditList
            Special: integer
            Limits: [0, 1000000]
            Captions:
              - Контролируемый остаток денежных средств, руб.
              - Задержка перед опросом баланса после СМС и звонка, мин
              - Период автоматического опроса баланса, 0,1 часа
            Values: [201, 307, 202]
          - Type: EditList
            Captions:
              - Текст SMS сообщения
            Values: [203]
  - Type: Tab
    Caption: Пользователи
    Content:
      - Type: Table
        Columns:
          - ФИО
          - Номер телефона
          - Номер ключа ТМ/радиобрелка
        Lines: ["1", "2", "3", "4", "5", "6", "7", "8", "9", 10]
        Values: [0, 1, 2, 3, 4, 5, 6, 7, 8, 9,
                 10, 11, 12, 13, 14, 15, 16, 17, 18, 19,
                 20, 21, 22, 23, 24, 25, 26, 27, 28, 29]
      - Type: CheckList
        Captions:
          - Не реагировать на другие электронные ключи (кроме ключей прописанных в этой таблице)
        Values: [308]
      - Type: RichEdit
        File: Пользователи.rtf
        Height: 40
  - Type: Tab
    Caption: Интернет
    SinceVer: 1.45
    Content:
      - Type: CheckList
        Captions:
          - Использовать WEB интерфейс
        Values: [328]
      - Type: EditList
        Captions:
          - APN
          - Адрес сервера
        Values: [315, 316]
      - Type: EditList
        Captions:
          - Порт
        Special: integer
        Limits: [0, 65500]
        Values: [317]
      - Type: EditList
        Captions:
          - Часовой пояс
        Hints:
          - Установите часовой пояс, в котором эксплуатируется устройство. Используется для привязки функций использующих часы устройства. (Например, для Москвы = 3)
        Special: integer
        Limits: [-12, 12]
        Values: [447]
  - Type: Tab
    Caption: Команды пользователя
    SinceVer: 1.56
    Content:
      - Type: GroupBox
        Caption: Команды пользователя
        Content:
          - Type: TemplateList
            Name: UserCmd
            Params:
              - - Команда 1
              - - Команда 2
              - - Команда 3
              - - Команда 4
              - - Команда 5
              - - Команда 6
              - - Команда 7
              - - Команда 8
              - - Команда 9
              - - Команда 10
            Values: [482, 472,
                     483, 473,
                     484, 474,
                     485, 475,
                     486, 476,
                     502, 492,
                     503, 493,
                     504, 494,
                     505, 495,
                     506, 496]
      - Type: GroupBox
        Caption: Статусы пользователя
        Content:
          - Type: TemplateList
            Name: UserStat
            Params:
              - - Статус 1
              - - Статус 2
              - - Статус 3
              - - Статус 4
              - - Статус 5
              - - Статус 6
              - - Статус 7
              - - Статус 8
              - - Статус 9
              - - Статус 10
            Values: [487, 477,
                     488, 478,
                     489, 479,
                     490, 480,
                     491, 481,
                     507, 497,
                     508, 498,
                     509, 499,
                     510, 500,
                     511, 501]
  - Type: Tab
    Caption: Дополнительно
    SinceVer: 2.10
    Content:
      - Type: CheckList
        Captions:
          - Вывод отладочных сообщений
        Hints:
          - Разрешение вывода отладочных сообщений в окно терминала. Выводятся сообщения о срабатывании входов, о действиях GSM модема. При эксплуатации рекомендуется отключить для уменьшения загрузки линии связи с внешними устройствами (радио модуль, ОТ модуль...)
        Values: [639]
      - Type: EditList
        SinceVer: 2.31
        Captions:
          - Сервисный пароль
        Hints:
          - Установите значение сервисного пароля для возможности защиты изменения сервисных настроек через веб интерфейс
        Values: [669]
Disables:
  - Trigger: 331
    Affects:
      - Who: 575
        ByValue: [0, 200]
  - Trigger: 553
    Affects:
      - Who: 576
        ByValue: [0, 200]
  - Trigger: 554
    Affects:
      - Who: 577
        ByValue: [0, 200]
  - Trigger: 555
    Affects:
      - Who: 578
        ByValue: [0, 200]
  - Trigger: 556
    Affects:
      - Who: 579
        ByValue: [0, 200]
  - Trigger: 557
    Affects:
      - Who: 580
        ByValue: [0, 200]
Voices:
  - - 0.0.0
    - ["-", 0, 1, 1_, 1__, 2, 2_, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 30, 40, 50,
       60, 70, 80, 90, 100, 200, 300, 400, 500, 600, 700, 800, 900, 1000, 1000_, 1000__,
       баланс, бане, баня, батареи, бокс, боксе, бугалтерия, в, ванной, введите, вдоль, веранда, веранде,
       верный, вибрация, включен, включена, включение, включено, внимание, внутри, воды, возврат, вольт,
       вольт_, ворот, восемь, второго, втором, вход, входа, входной, входы, выключен, выключена, выключение,
       выход, выходы, выше, гаража, гараже, главного, главное, гостинная, гостинной, градус, градус_, градус__,
       давление, датчик, два, двери, девять, десять, детская, досвидания, доступ, завышенная, завышенное, задней,
       закрыт, закрыты, зал, замка, замок, заниженная, запасного, запрещён, запуск, звёздочка, здания,
       здравствуйте, зона, кабинет, кнопка, комната, комнате, коридор, котельной, котла, кухне, кухня,
       лаборатория, лампа, лампы, левый, летнего, мансарда, мансарде, меню, микрофон, на, нажата, насос, насоса,
       насосов, не, неисправность, неправильный, нет, ниже, ноль, номер, норма, нормы, обнаружено, обогрев, один,
       окон, открыт, открыты, охранный_вход, ошибка, пароль, первого, первом, перегрев, переход, питания, повтор,
       подвал, подвале, пожалуйста, пожар, пожарная, пожарный_вход, помещение, появление, правильный, правый,
       приемная, прихожая, пропадание, протекание, протечка, пять, разбитие, разбитие_стекла, разрешен, разряд,
       режим_охраны, режима, резервного, резервный, реле, решётка, рубль, рубль_, рубль__, с, сада,
       сброс_пож_трев, свет, света, семь, симкарты, склад, снаружи, состояние, стекла, стены, стороны,
       температура, теплоносителя, тревога, тревожная, третьем, три, туалете, удар, утечка_газа, фасадной,
       хозяин, хозяйка, холл, холле, части, чердак, четыре, шесть, шлейф, этажа, этаже, движение]

